#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 pandoc-lua-engine
version:              0.2.1.2
visibility:           public
id:                   pandoc-lua-engine-0.2.1.2-E6j7z8ph6Rw3Jk6cwcOgDb
key:                  pandoc-lua-engine-0.2.1.2-E6j7z8ph6Rw3Jk6cwcOgDb
license:              GPL-2.0-or-later
copyright:            © 2006-2022 John MacFarlane, 2017-2022 Albert Krewinkel
maintainer:           Albert Krewinkel <albert@hslua.org>
author:               John MacFarlane, Albert Krewinkel
homepage:             https://pandoc.org
synopsis:             Lua engine to power custom pandoc conversions
description:
    This package provides a pandoc scripting engine based on
    Lua.

category:             Text
abi:                  835670c0457dbba3b416856a172f23fc
exposed:              True
exposed-modules:      Text.Pandoc.Lua
hidden-modules:
    Text.Pandoc.Lua.Custom Text.Pandoc.Lua.Filter
    Text.Pandoc.Lua.Global Text.Pandoc.Lua.Init
    Text.Pandoc.Lua.Marshal.Chunks Text.Pandoc.Lua.Marshal.CommonState
    Text.Pandoc.Lua.Marshal.Context Text.Pandoc.Lua.Marshal.Format
    Text.Pandoc.Lua.Marshal.PandocError
    Text.Pandoc.Lua.Marshal.ReaderOptions
    Text.Pandoc.Lua.Marshal.Reference Text.Pandoc.Lua.Marshal.Sources
    Text.Pandoc.Lua.Marshal.Template
    Text.Pandoc.Lua.Marshal.WriterOptions Text.Pandoc.Lua.Module.CLI
    Text.Pandoc.Lua.Module.Format Text.Pandoc.Lua.Module.JSON
    Text.Pandoc.Lua.Module.MediaBag Text.Pandoc.Lua.Module.Pandoc
    Text.Pandoc.Lua.Module.Scaffolding Text.Pandoc.Lua.Module.Structure
    Text.Pandoc.Lua.Module.System Text.Pandoc.Lua.Module.Template
    Text.Pandoc.Lua.Module.Text Text.Pandoc.Lua.Module.Types
    Text.Pandoc.Lua.Module.Utils Text.Pandoc.Lua.Orphans
    Text.Pandoc.Lua.PandocLua Text.Pandoc.Lua.Writer.Classic
    Text.Pandoc.Lua.Writer.Scaffolding

import-dirs:          /usr/lib/ghc-9.4.8/site-local/pandoc-lua-engine-0.2.1.2
library-dirs:         /usr/lib/ghc-9.4.8/site-local/pandoc-lua-engine-0.2.1.2
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/pandoc-lua-engine-0.2.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pandoc-lua-engine
hs-libraries:         HSpandoc-lua-engine-0.2.1.2-E6j7z8ph6Rw3Jk6cwcOgDb
depends:
    SHA-1.6.4.4-8ksu987L0xnDMFbhBLiacl
    aeson-2.1.2.1-9BF5sjMs3G4H72EdbKHz4V base-4.17.2.1
    bytestring-0.11.5.3 citeproc-0.8.1-JPV7PIAcGLYEDeRP3ujhTs
    containers-0.6.7 data-default-0.7.1.1-HuI8bY4bNR4F11jcRg6vOi
    doclayout-0.4.0.1-JhhFAgNLi9YEWEfw5R1V9v
    doctemplates-0.11-HLJue9Hd8CRDGDbAgx0BEK exceptions-0.10.5
    hslua-2.3.0-3EIVejeM1ZzKH5f4L9tDgu
    hslua-module-doclayout-1.1.1-AodkxGsO56vIZHOpqKBG7M
    hslua-module-path-1.1.1-5z7zwmSa0pPIqMWblzs6Lc
    hslua-module-system-1.1.1-ApOuuXM9vq73XftpjtwXvD
    hslua-module-text-1.1.0.1-AcE2VRH7kr8K0lD8ZsMZp
    hslua-module-version-1.1.1-EniTfjgpr6r1Tl3HIYFMR9
    hslua-module-zip-1.1.1-HvaixaBUfy11YKAWOrrFB9
    hslua-repl-0.1.2-5I9rp2r5l0ZFtTK4E4xdb7
    lpeg-1.0.4-84vrG3AcrIjAacUC6DWzjb mtl-2.2.2
    pandoc-3.1.12.1-AGn5bREonPTJZNrcP6DMs9
    pandoc-lua-marshal-0.2.7-CymvWwVZ8NTKbqnKjTFfph
    pandoc-types-1.23.1-BDeGY15alNe7G2DUW4nUuI parsec-3.1.16.1
    text-2.0.2

haddock-interfaces:
    /usr/share/doc/haskell-pandoc-lua-engine/html/pandoc-lua-engine.haddock

haddock-html:         /usr/share/doc/haskell-pandoc-lua-engine/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

